import * as $dara from '@darabonba/typescript';
export declare class CreateCustomBlockRecordResponseBody extends $dara.Model {
    /**
     * @remarks
     * The ID of the request, which is used to locate and troubleshoot issues.
     *
     * @example
     * 30CBF632-109F-596F-97F2-451C8B2A****
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
